[data-editable] [data-font-size] {
    line-height: 126.1%
}

[data-editable] .block-link {
    display: block;
    height: inherit;
    margin: 0 auto
}

[data-editable] .font-size-8 {
    font-size: 11px !important
}

[data-editable] .font-size-10 {
    font-size: 13px !important
}

[data-editable] .font-size-12 {
    font-size: 16px !important
}

[data-editable] .font-size-14 {
    font-size: 19px !important
}

[data-editable] .font-size-16 {
    font-size: 21px !important
}

[data-editable] .font-size-18 {
    font-size: 24px !important
}

[data-editable] .font-size-20 {
    font-size: 27px !important
}

[data-editable] .font-size-24 {
    font-size: 32px !important
}

[data-editable] .font-size-36 {
    font-size: 48px !important
}

[data-editable] .text-right {
    text-align: right
}

[data-editable] .text-left {
    text-align: left
}

[data-editable] .text-center {
    text-align: center
}

[data-editable] a {
    color: inherit
}

[data-editable] p {
    margin: 0
}

[data-editable] i {
    font-style: italic
}

[data-editable] b {
    font-weight: 700
}

.mobile-only {
    display: none
}

@media screen and (max-width: 768px) {
    .mobile-only {
        display: block !important
    }
}

.tablet-only {
    display: none
}

@media screen and (min-width: 769px) and (max-width: 1196px) {
    .tablet-only {
        display: block !important
    }
}

.desktop-only {
    display: none
}

@media screen and (min-width: 1197px) {
    .desktop-only {
        display: block !important
    }
}

.wrap {
    max-width: 100%;
    overflow-x: hidden
}

.containerA {
    position: relative;
    max-width: 1192px;
    width: 100%;
    margin: 0 auto;
    padding: 0 16px
}

@media screen and (min-width: 769px) and (max-width: 1196px) {
    .containerA {
        max-width: 800px
    }
}

@media screen and (max-width: 768px) {
    .containerA {
        max-width: 392px
    }
}


.section {
    position: relative
}

.top {
    position: relative;
    min-height: 617px;
    padding-top: 186px
}

:lang(de) .top {
    padding-top: 158px
}

@media screen and (min-width: 769px) and (max-width: 1196px) {
    .top {
        min-height: 519px;
        padding-top: 64px
    }

    :lang(de) .top {
        padding-top: 51px
    }
}

@media screen and (max-width: 768px) {
    .top {
        padding-top: 8px;
        min-height: 404px
    }

    :lang(de) .top {
        padding-top: 7px
    }
}

.top__containerA {
    z-index: 2
}

.top__text {
    display: flex;
    flex-direction: column;
    max-width: 631px;
    width: 100%;
    margin-left: 285px;
    background: rgba(255, 255, 255, 0.7);
    backdrop-filter: blur(9px);
    border-radius: 27px 0 0 27px;
    padding: 19px 41px 27px
}

:lang(de) .top__text {
    padding-top: 30px;
    padding-left: 27px
}

@media screen and (min-width: 769px) and (max-width: 1196px) {
    .top__text {
        max-width: 440px;
        margin-left: 175px;
        padding-right: 60px;
        padding-bottom: 23px
    }

    :lang(de) .top__text {
        padding-top: 17px;
        padding-left: 43px;
        padding-bottom: 21px
    }
}

@media screen and (max-width: 768px) {
    .top__text {
        border-radius: 18px 0 0 18px;
        margin-left: 113px;
        width: 455px;
        text-align: center;
        padding-top: 9px;
        padding-left: 43px;
        padding-bottom: 18px
    }

    :lang(de) .top__text {
        padding-top: 10px;
        padding-left: 32px;
        padding-bottom: 11px
    }
}

@media screen and (max-width: 376px) {
    .top__text {
        margin-left: 95px;
        padding-left: 35px
    }
}

.top__title {
    font-weight: 600;
    letter-spacing: 0.02em;
    color: #000;
    font-size: 34px;
    line-height: 1.261;
    margin-left: 1px
}

:lang(de) .top__title {
    font-size: 27px
}

@media screen and (min-width: 769px) and (max-width: 1196px) {
    .top__title_upper {
        max-width: 242px;
        text-align: center
    }

    :lang(de) .top__title_upper {
        font-size: 26px
    }
}

@media screen and (max-width: 768px) {
    .top__title_upper {
        max-width: 172px;
        font-size: 21px;
        line-height: 1.171
    }

    :lang(de) .top__title_upper {
        font-size: 21px;
        max-width: 195px;
        text-align: left
    }
}

@media screen and (min-width: 769px) and (max-width: 1196px) {
    .top__title {
        font-size: 26px;
        line-height: 1.171
    }
}

.top__company {
    font-weight: 900;
    color: #006DD2;
    text-transform: uppercase;
    margin: 12px 0 12px -11px;
    font-size: 95px;
    line-height: 1.031
}

:lang(de) .top__company {
    margin-top: 7px;
    margin-left: 3px
}

@media screen and (min-width: 769px) and (max-width: 1196px) {
    .top__company {
        font-size: 59px;
        margin: 9px 0 10px -24px
    }

    :lang(de) .top__company {
        margin-top: 10px;
        margin-left: -24px
    }
}

@media screen and (max-width: 768px) {
    .top__company {
        margin: 1px 0 12px -26px;
        font-size: 45px;
        text-align: left;
        line-height: 1.031;
        margin-bottom: 17px
    }

    :lang(de) .top__company {
        margin-top: 1px;
        margin-left: -16px
    }
}

.top__subtitle {
    font-weight: 700;
    font-size: 34px;
    color: #006DD2;
    margin-top: 2px;
    line-height: 1.261;
    margin-left: 81px;
    letter-spacing: 0.03em;
    text-transform: uppercase
}

:lang(de) .top__subtitle {
    margin-top: 6px;
    margin-left: 59px
}

@media screen and (min-width: 769px) and (max-width: 1196px) {
    .top__subtitle {
        font-size: 26px;
        margin-top: 0;
        margin-left: 20px;
        letter-spacing: normal
    }

    :lang(de) .top__subtitle {
        font-size: 22px;
        margin-top: -2px;
        margin-left: 6px
    }
}

@media screen and (max-width: 768px) {
    .top__subtitle {
        font-size: 21px;
        margin-left: 5px;
        text-align: left
    }

    :lang(de) .top__subtitle {
        font-size: 18px;
        margin-top: 0;
        margin-left: 0
    }
}

.top__btn {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    max-width: 373px;
    min-height: 61px;
    height: auto;
    border: 3px solid #006DD2;
    border-radius: 10px;
    font-weight: 700;
    font-size: 20px;
    line-height: 1.261;
    letter-spacing: 0.02em;
    margin-top: 68px;
    margin-left: -8px
}

.top__bg {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0
}

.top__bg-img-box {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-size: cover !important;
    background-repeat: no-repeat;
    background-position: left center !important
}

.top__img {
    position: absolute;
    bottom: 0;
    z-index: 2;
    left: calc(50% - 600px)
}

:lang(de) .top__img {
    left: calc(50% - 679px)
}

@media screen and (min-width: 769px) and (max-width: 1196px) {
    .top__img {
        left: calc(50% - 402px)
    }

    :lang(de) .top__img {
        left: calc(50% - 472px)
    }
}

@media screen and (min-width: 768px) {
   .top__title_upper{
       font-size: 25px;
   }
}
@media screen and (max-width: 768px) {
    .top__img {
        left: 0px;
    }

    :lang(de) .top__img {
        left: calc(50% - 255px)
    }
}

@media screen and (min-width: 769px) and (max-width: 950px) {
    :lang(de) .top__img {
        left: calc(50% - 403px) !important
    }
}

@media screen and (max-width: 500px) {
    :lang(de) .top__img {
        left: calc(50% - 189px)
    }
}

.top__img img {
    max-width: 357px
}

@media screen and (min-width: 769px) and (max-width: 1196px) {
    .top__img img {
        max-width: 263px
    }
}

@media screen and (min-width: 769px) and (max-width: 950px) {
    :lang(de) .top__img img {
        max-width: 300px !important
    }
}

@media screen and (max-width: 500px) {
    :lang(de) .top__img img {
        max-width: 214px !important
    }
}

.offer {
    position: relative;
    padding: 66px 0 34px
}

@media screen and (min-width: 769px) and (max-width: 1196px) {
    .offer {
        padding: 44px 0 34px
    }
}

@media screen and (max-width: 768px) {
    .offer {
        padding: 54px 0 20px
    }
}

.offer__title {
    font-weight: 600;
    font-size: 38px;
    line-height: 1.2;
    text-align: center;
    color: #2e2e36;
    letter-spacing: .01em
}

@media screen and (min-width: 769px) and (max-width: 1196px) {
    .offer__title {
        font-size: 32px
    }

    :lang(de) .offer__title {
        font-size: 28px
    }
}

@media screen and (max-width: 768px) {
    .offer__title {
        font-size: 25px;
        line-height: 1.261
    }

    :lang(de) .offer__title {
        font-size: 21px
    }
}

.offer__list {
    display: flex;
    justify-content: space-between;
    margin-top: 67px
}

@media screen and (min-width: 769px) and (max-width: 1196px) {
    .offer__list {
        margin-top: 56px
    }

    :lang(de) .offer__list {
        margin-top: 64px
    }
}

@media screen and (max-width: 768px) {
    .offer__list {
        flex-direction: column;
        align-items: center;
        margin-top: 39px
    }
}

@media screen and (max-width: 415px) {
    .offer__list {
        margin-top: 42px
    }
}

.offer__list-item {
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 25%;
    max-width: 274px;
    min-height: 163px;
    background: #f6f6f6;
    border-radius: 10px;
    cursor: pointer;
    transition: all .3s ease-in;
    padding: 85px 16px 12px
}

@media screen and (min-width: 769px) and (max-width: 1196px) {
    .offer__list-item {
        width: 24%;
        padding-top: 73px
    }
}

@media screen and (max-width: 768px) {
    .offer__list-item {
        width: 100%;
        margin-bottom: 55px
    }

    .offer__list-item:last-child {
        margin-bottom: 0
    }
}

.offer__list-item svg path {
    fill: #91b9c4;
    transition: fill .3s ease-in
}

.offer__list-item:hover {
    background: #fff;
    box-shadow: 2px 8px 20px rgba(129, 129, 129, 0.15)
}

.offer__list-item:hover .offer__list-img {
    box-shadow: inset 0 -16px 12px -10px rgba(129, 129, 129, 0.15)
}

.offer__list-item:hover svg path {
    fill: #006DD2
}

.offer__list-img {
    position: absolute;
    top: -43px;
    left: 50%;
    transform: translateX(-50%);
    display: flex;
    align-items: center;
    justify-content: center;
    width: 95px;
    height: 95px;
    border-radius: 50%;
    background: #fff;
    transition: box-shadow .3s ease-in
}

.offer__list-img-box {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 53px;
    height: 47px
}

.offer__list-text {
    font-weight: 500;
    font-size: 18px;
    line-height: 1.261;
    text-align: center;
    color: #363F40
}

@media screen and (min-width: 769px) and (max-width: 1196px) {
    .offer__list-text {
        font-size: 16px
    }

    :lang(de) .offer__list-text {
        font-size: 14px
    }
}

@media screen and (max-width: 768px) {
    :lang(de) .offer__list-text {
        font-size: 20px
    }
}

.offer__btn {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    max-width: 800px;
    min-height: 70px;
    background: #006DD2;
    border-radius: 100px;
    font-weight: 600;
    margin: 43px auto 0 auto;
    height: auto;
    font-size: 24px;
    line-height: 126.1%;
    transition: transform .15s ease
}

:lang(de) .offer__btn {
    max-width: 914px
}

@media screen and (min-width: 769px) and (max-width: 1196px) {
    .offer__btn {
        max-width: 694px;
        margin-top: 38px;
        font-size: 22px
    }

    :lang(de) .offer__btn {
        max-width: 700px;
        font-size: 18px
    }
}

@media screen and (max-width: 768px) {
    .offer__btn {
        max-width: 328px;
        font-size: 19px;
        margin-top: 33px
    }

    :lang(de) .offer__btn {
        max-width: 328px;
        font-size: 17px
    }
}

.offer__btn:hover {
    transform: scale(1.08)
}

.offer__payment-methods {
    display: flex;
    justify-content: center;
    max-width: 415px;
    margin: 30px auto 0
}

@media screen and (max-width: 768px) {
    .offer__payment-methods {
        max-width: 327px;
        margin-top: 21px
    }
}

.article {
    padding-top: 59px;
    padding-bottom: 30px
}

@media screen and (min-width: 769px) and (max-width: 1196px) {
    .article {
        padding-top: 8px
    }
}

@media screen and (max-width: 768px) {
    .article {
        padding: 0 0 28px
    }
}

.article .containerA {
    display: flex;
    justify-content: space-between
}

@media screen and (max-width: 1196px) {
    .article .containerA {
        flex-direction: column
    }
}

.article__text_1, .article__text_2 {
    font-size: 20px;
    line-height: 1.381;
    max-width: 605px
}

@media screen and (min-width: 769px) and (max-width: 1196px) {
    .article__text_1, .article__text_2 {
        font-size: 18px;
        line-height: 1.351;
        margin-left: 19px
    }
}

@media screen and (max-width: 768px) {
    .article__text_1, .article__text_2 {
        font-size: 17px;
        line-height: 1.381;
        max-width: 323px;
        margin-left: auto;
        margin-right: auto
    }
}

@media screen and (min-width: 769px) and (max-width: 1196px) {
    .article__text {
        order: 2
    }
}

.article__text_1 {
    margin-bottom: 30px
}

@media screen and (min-width: 769px) and (max-width: 1196px) {
    .article__text_1 {
        max-width: 670px;
        margin-bottom: 24px
    }
}

@media screen and (max-width: 768px) {
    .article__text_1 {
        margin-bottom: 22px
    }
}

.article__text_2 {
    margin-bottom: 28px
}

@media screen and (min-width: 769px) and (max-width: 1196px) {
    .article__text_2 {
        max-width: 670px;
        margin-bottom: 0
    }
}

@media screen and (max-width: 768px) {
    .article__text_2 {
        margin-bottom: 20px
    }

    :lang(de) .article__text_2 {
        margin-bottom: 44px
    }
}

.article__text h2 {
    font-size: 25px;
    font-weight: 700;
    color: #333B56;
    padding: 20px 25px 25px 25px;
    position: relative;
    margin-bottom: 22px;
    line-height: 1.381;
    letter-spacing: 0.02em
}

:lang(de) .article__text h2 {
    margin-bottom: 17px
}

@media screen and (min-width: 769px) and (max-width: 1196px) {
    .article__text h2 {
        padding: 41px 25px 17px 43px;
        margin-bottom: 25px
    }

    :lang(de) .article__text h2 {
        margin-bottom: 22px
    }
}

@media screen and (max-width: 768px) {
    .article__text h2 {
        padding-left: 39px;
        line-height: 1.1;
        margin-bottom: 0;
        padding-bottom: 20px
    }

    :lang(de) .article__text h2 {
        font-size: 20px;
        line-height: 1.051;
        margin-bottom: 8px
    }
}

.article__text h2::before {
    content: '';
    border-left: 11px solid #006DD2;
    position: absolute;
    left: -1px;
    height: 60px;
    top: 7px
}

@media screen and (min-width: 769px) and (max-width: 1196px) {
    .article__text h2::before {
        left: 19px;
        top: 27px
    }
}

@media screen and (max-width: 768px) {
    .article__text h2::before {
        border-width: 10px;
        height: 51px;
        left: 20px;
        top: 25px
    }
}

.article__image {
    position: relative;
    margin-top: 10px
}

@media screen and (min-width: 769px) and (max-width: 1196px) {
    .article__image {
        order: 1;
        margin-left: 76px
    }
}

@media screen and (max-width: 768px) {
    .article__image {
        margin: 0 auto
    }
}

.article__image-absolute {
    position: absolute;
    right: -130px;
    top: -100px
}

.article__btn {
    margin-top: 41px
}

:lang(de) .article__btn {
    margin-top: 17px
}

@media screen and (min-width: 769px) and (max-width: 1196px) {
    .article__btn {
        margin-top: 26px
    }

    :lang(de) .article__btn {
        margin-top: 28px
    }
}

@media screen and (max-width: 768px) {
    .article__btn {
        margin-top: 31px
    }

    :lang(de) .article__btn {
        margin-top: 25px
    }
}

.formA .formAWrapper {
    padding: 0
}

:lang(de) .formA .formAWrapper .sv-skin.formA-de div {
    font-size: unset;
    font-weight: unset
}

@media (min-width: 769px) {
    .formA__containerA {
        position: static
    }
}

.formA__top {
    position: absolute;
    top: 20px;
    z-index: 30;
    width: 100%;
    max-width: 369px;
    box-shadow: -1px 5px 23px rgba(0, 0, 0, 0.25);
    right: calc(50% - 599px);
    border-radius: 10px
}

@media screen and (min-width: 769px) and (max-width: 1196px) {
    .formA__top {
        max-width: 273px;
        top: 55px;
        right: calc(50% - 384px)
    }

    :lang(de) .formA__top {
        top: 51px;
        right: calc(50% - 386px)
    }
}

@media screen and (max-width: 768px) {
    .formA__top {
        position: static;
        max-width: 100%
    }
}

@media screen and (min-width: 1197px) and (max-width: 1200px) {
    .formA__top {
        right: 16px
    }
}

.formA__title {
    display: flex;
    align-items: center;
    justify-content: center;
    min-height: 60px;
    font-weight: 700;
    font-size: 24px;
    background-color: #006DD2;
    color: #fff;
    padding: 15px 0 16px 0;
    border-radius: 10px 10px 0 0;
    line-height: 29px
}

@media screen and (min-width: 769px) and (max-width: 1196px) {
    .formA__title {
        top: 17px;
        font-size: 22px;
        line-height: 1.22;
        min-height: 47px;
        padding: 11px 0 9px 0
    }

    :lang(de) .formA__title {
        min-height: 47px;
        font-size: 18px;
        line-height: 1.2
    }
}

@media screen and (max-width: 768px) {
    .formA__title {
        border-radius: 0
    }
}

.formA__body {
    padding: 10px 16px 11px 16px;
    background: #fff
}

@media screen and (min-width: 769px) and (max-width: 1196px) {
    .formA__body {
        padding-top: 5px;
        padding-bottom: 0
    }
}

.formA__body ::-webkit-input-placeholder {
    font-size: 13px;
    line-height: 1.23;
    color: #b1b1b1
}

.formA__body ::-moz-placeholder {
    font-size: 13px;
    line-height: 1.23;
    color: #b1b1b1
}

.formA__body :-ms-input-placeholder {
    font-size: 13px;
    line-height: 1.23;
    color: #b1b1b1
}

.formA__body :-moz-placeholder {
    font-size: 13px;
    line-height: 1.23;
    color: #b1b1b1
}

.formA__body ::placeholder {
    font-size: 13px;
    line-height: 1.23;
    color: #b1b1b1
}

.formA__body .sv-skin .fieldset {
    margin-bottom: 17px;
    position: relative
}

:lang(de) .formA__body .sv-skin .tooltip {
    font-size: 14px !important
}

.formA__body .fieldset_group .fieldset__title {
    margin-bottom: 4px;
    color: #373737
}

.formA__body .sv-skin button, .formA__body .sv-skin input, .formA__body .sv-skin select {
    border: 1px solid #616161;
    border-radius: 5px
}

.formA__body .iti__flag-containerA {
    width: 27% !important;
    border: 1px solid #616161;
    border-radius: 5px
}

@media screen and (min-width: 769px) and (max-width: 1196px) {
    .formA__body .iti__flag-containerA {
        width: 47% !important
    }
}

.formA__body .iti--separate-dial-code #phone_num {
    width: 73%
}

.formA__body .formAWrapper .sv-skin.formA-it div:not(.gdpr-fieldset) {
    font-size: inherit;
    font-weight: inherit
}

.formA__body .formAWrapper .fieldset__title {
    font-size: 15px !important
}

.formA__body .sv-skin button.lead-form-submit {
    display: flex;
    align-items: center;
    justify-content: center;
    background: #006DD2;
    border-color: #006DD2;
    color: #fff;
    text-align: center;
    min-height: 56px;
    text-transform: unset;
    font-weight: 600;
    height: auto;
    box-shadow: 0 4px 9px rgba(0, 0, 0, 0.25);
    border-radius: 100px;
    font-size: 22px;
    line-height: 27px;
    transition: transform .15s ease
}

@media screen and (min-width: 769px) and (max-width: 1196px) {
    .formA__body .sv-skin button.lead-form-submit {
        font-size: 18px;
        line-height: 1.22;
        margin-top: -3px
    }

    :lang(de) .formA__body .sv-skin button.lead-form-submit {
        font-size: 17px
    }
}

.formA__body .sv-skin button.lead-form-submit:hover {
    transform: scale(1.08)
}

.formA__body .gdpr-fieldset {
    margin-bottom: 25px
}

.formA__body .iti__selected-dial-code {
    width: auto !important
}

.formA__text {
    font-size: 12px;
    line-height: 1.25;
    margin-top: 16px;
    text-align: center;
    color: #6d6d6d
}

@media screen and (min-width: 769px) and (max-width: 1196px) {
    .formA__text {
        font-size: 10px;
        line-height: 1.2
    }
}

@media screen and (max-width: 768px) {
    .formA__text {
        font-size: 11px;
        line-height: 1.18
    }
}

.formA__footer {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 52px;
    padding: 0 20px;
    border-radius: 0 0 10px 10px;
    background: #fff;
    padding-bottom: 18px
}



@media screen and (min-width: 769px) and (max-width: 1196px) {
    .formA__footer {
        padding-bottom: 5px
    }
}

@media screen and (max-width: 768px) {
    .formA__footer {
        padding-bottom: 8px;
        border-radius: 0
    }
}

.formA__footer img {
    width: auto;
    height: auto;
    width: 100%;
    max-width: 352px;
    max-height: 28px
}

.formA__img {
    display: flex;
    justify-content: center;
    margin: 40px 0 55px
}

.formA__img img {
    max-height: 222px
}

.trade3Btn {
    -webkit-border-radius: 0;
    border-radius: 0;
    font-size: 18px;
    border: none;
    background: #006DD2;
    padding: 10px 10px;
    color: #fff;
    border: 0;
    -webkit-box-shadow: 0 4px 4px rgb(0 0 0 / 25%);
    box-shadow: 0 4px 4px rgb(0 0 0 / 25%);
    cursor: pointer;
    width: calc( 100% - 30px );
    margin: 15px auto;
    height: 72px;
    margin-bottom: 1em;
    display: block;
    font-weight: 500;
    text-transform: inherit;
    font-family: Montserrat, sans-serif;
}

.footer-bitcoin {
    display: block;
    margin: 30px 0px;
    font-family: "Open Sans Condensed",sans-serif;
    text-align: center;
    border-top: 1px solid rgb(69, 69, 69);
    padding: 20px 0px 0px;
    box-sizing: border-box;
}

.footer-ul-li-color li a {
    color :rgb(69, 69, 69)!important;
    font-size:18px;
    font-weight: bolder;
}

.red-tab {
    display: block;
    margin: 20px 0px;
    padding: 10px;
    color: rgb(255, 255, 255);
    background-color: rgb(219, 0, 0);
    text-align: center;
}
.red-tab p {
    margin: 0px;
}